{% extends "registration/base_registration.html" %}

{% block content %}
  <p>Nous avons envoyé une requête de reinitialisation de mot de passe pour le compte indiqué.</p>
  <p>Si un compte avec cette adresse mail est enregistré vous recevrez les instructions par mail dans quelques minutes.</p>
{% endblock %}